@charset "Shift_JIS";
body,td,th {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", "MS Gothic", "ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", Meiryo, Osaka;
	font-size: 12px;
	line-height: 16px;
	line-break: strict;
}
body {
	background-image: url(img/background.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position: center top;
	background-color: #FFB813;
}
.bgtext {
	position: absolute;
	visibility: hidden;
}
#container {
	width: 910px;
	margin-right: auto;
	margin-left: auto;
}
#main1 {
	background-image: url(img/main1.jpg);
	background-repeat: no-repeat;
	height: 375px;
}
#main2 {
	background-image: url(img/main2.jpg);
	background-repeat: no-repeat;
	height: 307px;
}
#yellow1 {
	background-image: url(img/yellow1.jpg);
	background-repeat: repeat-y;
	width: 796px;
	margin-right: auto;
	margin-left: auto;
}
#head1 {
	background-image: url(img/head1.jpg);
	background-repeat: no-repeat;
	height: 677px;
	width: 479px;
	float: left;
}
#head_right {
	float: left;
	width: 317px;
}
#head2 {
	background-image: url(img/head2.jpg);
	background-repeat: no-repeat;
	padding-top: 61px;
	padding-right: 43px;
	padding-left: 58px;
	padding-bottom: 7px;
}
#head3 {
	background-image: url(img/head3.jpg);
	background-repeat: no-repeat;
	height: 382px;
	width: 317px;
}
#head_end {
	background-image: url(img/head_end.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 22px;
}
#first {
	background-image: url(img/first_over.jpg);
	background-repeat: no-repeat;
	height: 66px;
	width: 183px;
	float: left;
}
#second {
	background-image: url(img/second.jpg);
	background-repeat: no-repeat;
	height: 66px;
	width: 183px;
	float: left;
	margin-left: 25px;
}
#third {
	background-image: url(img/third.jpg);
	background-repeat: no-repeat;
	height: 66px;
	width: 183px;
	float: left;
	margin-left: 25px;
}
#jump {
	height: 66px;
	width: 599px;
	padding-top: 145px;
	padding-left: 157px;
}
#yellow2 {
	background-image: url(img/yellow2.jpg);
	background-repeat: repeat-y;
	width: 796px;
	margin-right: auto;
	margin-left: auto;
}
#gimmick_title {
	background-image: url(img/gimmick_title.jpg);
	background-repeat: no-repeat;
	height: 96px;
}
#gimmick_left {
	width: 368px;
	background-image: url(img/gimmick1.jpg);
	background-repeat: no-repeat;
	float: left;
}
#gimmick_text1 {
	padding-right: 9px;
	padding-bottom: 8px;
	padding-left: 45px;
}
#gimmick_pic1 {
	background-image: url(img/gimmick_pic1.jpg);
	background-repeat: no-repeat;
	height: 463px;
	width: 311px;
	margin-left: 43px;
}
#gimmick_text2 {
	padding-top: 5px;
	padding-right: 19px;
	padding-bottom: 24px;
	padding-left: 54px;
}
#gimmick_pic2 {
	background-image: url(img/gimmick_pic2.jpg);
	background-repeat: no-repeat;
	height: 209px;
	width: 311px;
	margin-left: 43px;
	margin-bottom: 10px;
}
#gimmick_right {
	width: 428px;
	float: left;
}
#gimmick3 {
	background-image: url(img/gimmick3.jpg);
	background-repeat: no-repeat;
	height: 545px;
}
#gimmick_text3 {
	background-image: url(img/gimmick4.jpg);
	background-repeat: no-repeat;
	padding-top: 292px;
	padding-right: 244px;
	padding-bottom: 10px;
	padding-left: 4px;
}
#gimmick_end {
	background-image: url(img/gimmick_end.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 17px;
}
#arms {
	background-image: url(img/arms.jpg);
	background-repeat: no-repeat;
	height: 479px;
}
#fuppon_left {
	background-image: url(img/fuppon1.jpg);
	background-repeat: no-repeat;
	width: 355px;
	float: left;
}
#fuppon_text1 {
	padding-top: 70px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 46px;
}
#fuppon_text2 {
	background-image: url(img/fuppon2.jpg);
	background-repeat: no-repeat;
	padding-top: 69px;
	padding-right: 225px;
	padding-bottom: 10px;
	padding-left: 46px;
}
#fuppon_text3 {
	background-image: url(img/fuppon3.jpg);
	background-repeat: no-repeat;
	width: 225px;
	float: left;
	padding-top: 250px;
	padding-right: 210px;
	padding-bottom: 10px;
	padding-left: 6px;
}
#fuppon_end {
	background-image: url(img/fuppon_end.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 16px;
}
#deepest_left {
	float: left;
	width: 398px;
}
#deepest_right {
	float: left;
	width: 398px;
}
#deepest_end {
	background-image: url(img/deepest_end.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 21px;
}
#deepest_text1 {
	background-image: url(img/deepest1.jpg);
	background-repeat: no-repeat;
	padding-top: 67px;
	padding-right: 16px;
	padding-bottom: 227px;
	padding-left: 46px;
}
#deepest_text2 {
	background-image: url(img/deepest2.jpg);
	background-repeat: no-repeat;
	padding-top: 290px;
	padding-right: 22px;
	padding-bottom: 11px;
	padding-left: 54px;
}
#deepest_text3 {
	background-image: url(img/deepest3.jpg);
	background-repeat: no-repeat;
	padding-top: 282px;
	padding-right: 46px;
	padding-bottom: 12px;
	padding-left: 12px;
}
#deepest_text4 {
	background-image: url(img/deepest4.jpg);
	background-repeat: no-repeat;
	padding-top: 290px;
	padding-right: 53px;
	padding-bottom: 11px;
	padding-left: 19px;
}
#green1 {
	background-image: url(img/green1.jpg);
	background-repeat: repeat-y;
	width: 796px;
	margin-right: auto;
	margin-left: auto;
}
#webb_title {
	background-image: url(img/webb_title.jpg);
	background-repeat: no-repeat;
	height: 81px;
}
#villager1 {
	background-image: url(img/villager1.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 478px;
	width: 420px;
}
#villager2 {
	background-image: url(img/villager2.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 376px;
}
#villager_end {
	background-image: url(img/villager_end.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 17px;
}
#villager_text1 {
	padding-top: 12px;
	padding-right: 44px;
	padding-bottom: 10px;
	padding-left: 5px;
}
#villager_pic1 {
	background-image: url(img/villager_pic1.jpg);
	background-repeat: no-repeat;
	height: 250px;
	width: 331px;
	margin-left: 5px;
}
#villager_text2 {
	padding-top: 6px;
	padding-right: 44px;
	padding-bottom: 5px;
	padding-left: 8px;
}
#villager_pic2 {
	background-image: url(img/villager_pic2.jpg);
	background-repeat: no-repeat;
	height: 36px;
	width: 342px;
	margin-bottom: 10px;
}
#green2 {
	background-image: url(img/green2.jpg);
	background-repeat: repeat-y;
	width: 796px;
	margin-right: auto;
	margin-left: auto;
}
#bukki_bougu {
	background-image: url(img/bukki_bougu.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 398px;
}
#welldone {
	background-image: url(img/welldone.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 398px;
}
#webb_end {
	background-image: url(img/webb_end.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 7px;
}
#bb_text1 {
	padding-top: 89px;
	padding-right: 19px;
	padding-bottom: 305px;
	padding-left: 223px;
}
#bb_text2 {
	padding-right: 242px;
	padding-bottom: 11px;
	padding-left: 48px;
}
#welldone_text1 {
	padding-top: 89px;
	padding-right: 44px;
	padding-bottom: 70px;
	padding-left: 149px;
}
#welldone_text2 {
	padding-right: 239px;
	padding-bottom: 119px;
	padding-left: 15px;
}
#welldone_text3 {
	padding-right: 44px;
	padding-bottom: 84px;
	padding-left: 209px;
}
#welldone_text4 {
	padding-right: 239px;
	padding-bottom: 11px;
	padding-left: 15px;
}
#end {
	width: 796px;
	margin-right: auto;
	margin-left: auto;
}
#end1 {
	background-image: url(img/end1.jpg);
	background-repeat: no-repeat;
	height: 383px;
}
#end2 {
	background-image: url(img/end2.jpg);
	background-repeat: no-repeat;
	height: 222px;
}
#link {
	height: 118px;
	width: 454px;
	padding-top: 33px;
	padding-left: 309px;
}
#copyright {
	padding-top: 31px;
	padding-left: 346px;
}
#footer {
	background-color: #FFFFFF;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}
#footer  #copy  img  {
	vertical-align: middle;
}
